{
  "id": "a1-022-exeggutor",
  "name": "Exeggutor",
  "card_type": "pokemon",
  "hp": 130,
  "pokemon_type": "grass",
  "stage": "stage_1",
  "variant": "normal",
  "retreat_cost": 3,
  "set_id": "a1",
  "rarity": "rare",
  "evolves_from": "Exeggcute",
  "attacks": [
    {
      "name": "Stomp",
      "cost": [
        "grass"
      ],
      "damage": 30,
      "damage_display": "30x",
      "effect_description": "Flip a coin. If heads, this attack does 30 more damage.",
      "effect_params": {
        "damage_modifier": "x"
      }
    }
  ],
  "weakness": {
    "energy_type": "fire",
    "value": 20
  },
  "illustrator": "Yukiko Baba",
  "image_path": "a1/022-exeggutor.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1/022-exeggutor.webp"
}